@charset "UTF-8";
/*余白調整*/
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap");
.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
  font-size: 62.5%;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

body {
  font-size: 0.625em;
  -webkit-text-size-adjust: none;
}

input, textarea, select {
  font-family: inherit;
  font-weight: inherit;
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.mincho {
  font-family: 'Noto Serif JP',"游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

/*@import url('https://fonts.googleapis.com/css?family=GFS+Didot&display=swap');*/
@font-face {
  font-family: 'GFS Didot';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/l/font?kit=Jqzh5TybZ9vZMWFssvwiEufAFSGsxI5hag0qUwxoZ3onwa4NYcdaZWK-DBjbxW7jN4eTJjXClakBmuZIKtHf8xw04idshiLIZIH27hlSOpvTVRHDBlTpo73ofwV3PYzXHJncYlTfuSJRTXprDVJHduVwXm7lnGaRFpzq-2fAHZOKJ5F5RzNTECFq2mRsjWvLpsVrArKvjpb8I5lk9ee7Lr3yODfeDvGmrRDhPXOLkQaLp8yplGO9LyVdGN_vL9l5OtHtf_gI46pS9tK7Boea6wjhg3IOxNJpTkIQPw&skey=e557a45a8e5b3a1b&v=v9) format("woff2");
}

.alphabetical {
  font-family: 'GFS Didot', serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
.switch {
	display: none;
}
*/
html, body {
  overflow-x: hidden;
}

body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* mouseover
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  .over:hover {
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 0.6;
    text-decoration: none;
  }
}

/* link
--------------------------------------------------*/
a {
  color: #6a6056;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

a:link, a:active, a:visited {
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: underline;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

/* outline
--------------------------------------------------*/
body {
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  line-height: 1.56;
  color: #6a6056;
  font-size: 1.6rem;
  /*min-width: 980px;*/
}

.container {
  margin: 0 auto;
  width: 1100px;
  position: relative;
}

@media screen and (max-width: 1120px) {
  .container {
    width: 100%;
    padding: 0 4%;
  }
}

@media screen and (max-width: 767px) {
  body {
    min-width: 1%;
    line-height: 1.5;
    position: relative;
    overflow-x: hidden;
    font-size: 1.4rem;
  }
  body.open {
    position: fixed;
    width: 100%;
  }
  .container {
    width: auto;
  }
}

/* footer
--------------------------------------------------*/
header.global {
  height: 95px;
  background: url("../img/common/bg_stripe.gif") repeat left top;
}

header.global .headerLogo {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 198px;
  height: 95px;
  z-index: 1;
  text-align: center;
  background: url("../img/common/bg_stripe.gif") repeat left top;
}

header.global .headerLogo img {
  width: 198px;
  height: auto;
}

header.global .headerCatch {
  position: absolute;
  top: 35px;
  left: 200px;
  color: #ae844f;
  font-weight: bold;
  z-index: 2;
}

header.global .headerCatch br {
  display: none;
}

header.global .headerBtn {
  position: absolute;
  top: 24px;
}

header.global .headerBtn-menu {
  right: 0;
}

header.global .headerBtn-menu .btn-menu {
  display: block;
  width: 50px;
  height: 50px;
  padding-top: 28px;
  font-size: 12px;
  line-height: 12px;
  color: #ae844f;
  text-align: center;
  border: 1px solid #ae844f;
  background-color: #fff;
  cursor: pointer;
}

header.global .headerBtn-menu .btn-menu span {
  position: absolute;
  top: 12px;
  left: 15px;
  display: block;
  width: 20px;
  height: 1px;
  background-color: #ae844f;
}

header.global .headerBtn-menu .btn-menu span:before, header.global .headerBtn-menu .btn-menu span:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 1px;
  background-color: #ae844f;
}

header.global .headerBtn-menu .btn-menu span:before {
  top: 6px;
}

header.global .headerBtn-menu .btn-menu span:after {
  top: 12px;
}

header.global .headerBtn-menu-close {
  top: -46px;
  right: 0;
}

header.global .headerBtn-menu-close .btn-menu-close {
  display: block;
  width: 50px;
  height: 50px;
  padding-top: 28px;
  font-size: 12px;
  line-height: 12px;
  color: #ae844f;
  text-align: center;
  border: 1px solid #ae844f;
  background-color: #fff;
  cursor: pointer;
}

header.global .headerBtn-menu-close .btn-menu-close span {
  position: absolute;
  top: 17px;
  left: 15px;
  display: block;
  width: 20px;
  height: 1px;
  background-color: #ae844f;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

header.global .headerBtn-menu-close .btn-menu-close span:before, header.global .headerBtn-menu-close .btn-menu-close span:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 1px;
  background-color: #ae844f;
}

header.global .headerBtn-menu-close .btn-menu-close span:before {
  display: none;
}

header.global .headerBtn-menu-close .btn-menu-close span:after {
  top: 0;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

header.global .headerBtn-allArticle {
  right: 64px;
}

header.global .headerBtn-allArticle .btn-all {
  position: relative;
  display: block;
  padding: 14px 38px 12px 15px;
  background-color: #dd5113;
  color: #fff;
}

header.global .headerBtn-allArticle .btn-all:before {
  content: "";
  position: relative;
  display: inline-block;
  width: 23px;
  height: 19px;
  margin-right: 19px;
  vertical-align: middle;
  background: url("../img/common/ico_book_pc.png") no-repeat left top;
}

header.global .headerBtn-allArticle .btn-all:after {
  content: "";
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

header.global .headerMenu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 200;
  background-color: #f9f8f3;
}

@media screen and (max-width: 1120px) {
  header.global .headerBtn-allArticle {
    right: 95px;
  }
  header.global .headerBtn-menu {
    right: 28px;
  }
  header.global .headerBtn-menu-close {
    right: 28px;
  }
}

@media screen and (max-width: 850px) {
  header.global .headerCatch {
    top: 25px;
  }
  header.global .headerCatch br {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  header.global {
    height: 60px;
  }
  header.global .headerLogo {
    width: 140px;
    height: 60px;
  }
  header.global .headerLogo img {
    width: 140px;
    height: 60px;
    position: relative;
    left: -10px;
  }
  header.global .headerCatch {
    top: 15px;
    left: 125px;
    font-size: 10px;
  }
  header.global .headerBtn {
    top: 7px;
    height: 44px;
  }
  header.global .headerBtn-allArticle {
    width: 52px;
    right: 66px;
  }
  header.global .headerBtn-allArticle .btn-all {
    padding: 12px 1px 5px 1px;
    text-align: center;
    font-size: 10px;
  }
  header.global .headerBtn-allArticle .btn-all:before {
    display: block;
    width: 11px;
    height: 9px;
    margin: 0 auto 3px;
    background-size: cover;
  }
  header.global .headerBtn-allArticle .btn-all:after {
    display: none;
  }
  header.global .headerBtn-menu {
    right: 13px;
  }
  header.global .headerBtn-menu .btn-menu {
    width: 44px;
    height: 44px;
    padding-top: 24px;
    font-size: 10px;
  }
  header.global .headerBtn-menu .btn-menu span {
    width: 16px;
    top: 11px;
    left: 14px;
  }
  header.global .headerBtn-menu .btn-menu span:before, header.global .headerBtn-menu .btn-menu span:after {
    width: 16px;
  }
  header.global .headerBtn-menu .btn-menu span:before {
    top: 5px;
  }
  header.global .headerBtn-menu .btn-menu span:after {
    top: 10px;
  }
  header.global .headerBtn-menu-close {
    top: -3px;
    right: 13px;
  }
  header.global .headerBtn-menu-close .btn-menu-close {
    width: 44px;
    height: 44px;
    padding-top: 24px;
    font-size: 10px;
  }
  header.global .headerBtn-menu-close .btn-menu-close span {
    width: 16px;
    top: 17px;
    left: 14px;
  }
  header.global .headerBtn-menu-close .btn-menu-close span:after {
    width: 16px;
  }
}

@media screen and (max-width: 360px) {
  .headerCatch {
    display: none;
  }
}

.headerMenu {
  padding-top: 70px;
  padding-bottom: 36px;
  /*検索*/
  /*鉄印帳バナー*/
  /*メガメニュー内２カラム*/
  /*Hot news*/
  /*Theme*/
  /*Hot word*/
  /*下部リンク*/
  /*メニュー展開時のオーバーレイ*/
}

.headerMenu_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.headerMenu_link li {
  position: relative;
  padding: 0 3vw;
  font-size: 20px;
  font-weight: bold;
}

.headerMenu_link li:not(:last-child):after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  right: -9px;
  width: 20px;
  height: 1px;
  background-color: #b28750;
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.headerMenu_search {
  width: 430px;
  margin: 48px auto 0;
  border-bottom: 1px solid #b28750;
}

.headerMenu_search .searchBtn,
.headerMenu_search .searchWord {
  border: none;
  background-color: transparent;
}

.headerMenu_search .searchBtn {
  width: 40px;
  height: 40px;
  background: url("../img/common/ico_search_pc.png") no-repeat center center;
  vertical-align: middle;
}

.headerMenu_search .searchWord {
  width: calc(100% - 47px);
  padding: 8px 5px;
}

@media screen and (min-width: 768px) {
  .headerMenu_search .searchWord::-webkit-input-placeholder {
    opacity: 0.5;
  }
  .headerMenu_search .searchWord:-ms-input-placeholder {
    opacity: 0.5;
  }
  .headerMenu_search .searchWord::-ms-input-placeholder {
    opacity: 0.5;
  }
  .headerMenu_search .searchWord::placeholder {
    opacity: 0.5;
  }
}

@media screen and (min-width: 768px) {
  .headerMenu_search .searchWord::-ms-input-placeholder {
    opacity: 0.5;
  }
}

@media screen and (min-width: 768px) {
  .headerMenu_search .searchWord:-ms-input-placeholder {
    opacity: 0.5;
  }
}

@media screen and (min-width: 768px) {
  .headerMenu_search .searchWord::-moz-placeholder {
    opacity: 0.5;
  }
}

.headerMenuBnr {
  padding: 40px 0 0;
  text-align: center;
}

.headerMenuCol2 {
  max-width: 837px;
  margin: 42px auto 0;
}

.headerMenuCol2_box:first-of-type {
  width: 448px;
}

.headerMenuCol2_box:last-of-type {
  width: 336px;
}

.headerMenuCol2_box .head {
  margin-bottom: 20px;
  padding: 8px 0 6px;
  background-color: #b28750;
  text-align: center;
  font-size: 26px;
  line-height: 26px;
  color: #FFF;
}

.headerMenu .hotNewsBlock .articleList_item {
  width: 100%;
}

.headerMenu .hotNewsBlock .img {
  width: 26.7%;
  padding-bottom: 26.7%;
}

.headerMenu .hotNewsBlock .txt {
  width: calc(100% - (26.7% + 20px));
}

.headerMenu .themeBlock ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.headerMenu .themeBlock li {
  position: relative;
  width: 50%;
  margin-bottom: 15px;
  padding-left: 20px;
  font-weight: bold;
}

.headerMenu .themeBlock li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  border-top: 1px solid #b28750;
  border-right: 1px solid #b28750;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.headerMenu .hotWordBlock {
  margin-top: 15px;
  border: 1px solid #b28750;
  padding: 12px;
  text-align: center;
}

.headerMenu .hotWordBlock .head {
  background-color: transparent;
  color: #B28750;
}

.headerMenu .hotWordBlock .hotWordLink {
  letter-spacing: -0.05em;
}

.headerMenu .hotWordBlock .hotWordLink li {
  display: inline-block;
  padding: 0 2px 10px;
  letter-spacing: normal;
}

.headerMenu .hotWordBlock .hotWordLink li a {
  position: relative;
  display: inline-block;
  padding: 0 10px 0 20px;
  height: 30px;
  line-height: 30px;
  background-color: #FFF;
  border: 1px solid #aaaaaa;
  border-radius: 15px;
  font-size: 13px;
}

.headerMenu .hotWordBlock .hotWordLink li a:before {
  content: "#";
  position: absolute;
  top: 0px;
  left: 11px;
}

.headerMenu_bottom {
  margin-top: 25px;
  border-top: 1px solid #b28750;
  /*sns*/
}

.headerMenu_bottom .snsBlock dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
  margin: 38px auto 0;
  padding: 6px 10px;
  border: 1px solid #b28750;
}

.headerMenu_bottom .snsBlock dt {
  width: 73px;
  color: #ae844f;
  font-size: 14px;
  line-height: 1.3;
  text-align: center;
}

.headerMenu_bottom .snsBlock dd {
  width: calc(100% - 73px);
}

.headerMenu_bottom .snsBlock dd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.headerMenu_bottom .snsBlock dd ul li {
  padding: 0 14px;
}

.headerMenu_bottom .headerMenu_link {
  margin-top: 36px;
}

.headerMenu_bottom .headerMenu_link li {
  font-size: 16px;
  font-weight: normal;
  padding: 0 2vw;
}

.headerMenu_overlay {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100vw;
  height: 100vh;
  z-index: 150;
}

@media screen and (max-width: 767px) {
  .headerMenu {
    padding-top: 10px;
    padding-bottom: 25px;
  }
  .headerMenu_link {
    display: block;
    width: calc(100% - 20px);
  }
  .headerMenu_link li {
    display: inline-block;
    padding: 0 30px 10px 15px;
    font-size: 14px;
  }
  .headerMenu_link li:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    background-color: #b28750;
  }
  .headerMenu_link li:not(:last-child):after {
    display: none;
  }
  .headerMenuCol2 {
    margin-top: 30px;
  }
  .headerMenuCol2_box:first-of-type {
    width: 100%;
  }
  .headerMenuCol2_box:last-of-type {
    width: 100%;
  }
  .headerMenuCol2_box .head {
    font-size: 16px;
  }
  .headerMenu_search {
    width: 100%;
    margin-top: 18px;
  }
  .headerMenu_search .searchWord {
    font-size: 16px;
  }
  .headerMenu .hotNewsBlock .img {
    width: 18%;
    padding-bottom: 18%;
  }
  .headerMenu .hotNewsBlock .txt {
    width: calc(100% - (18% + 20px));
  }
  .headerMenu .themeBlock li {
    font-size: 14px;
  }
  .headerMenu .hotWordBlock {
    margin-top: 11px;
  }
  .headerMenu_bottom .snsBlock dl {
    width: 190px;
    margin-top: 31px;
  }
  .headerMenu_bottom .snsBlock dt {
    width: 58px;
  }
  .headerMenu_bottom .snsBlock dd {
    width: calc(100% - 58px);
  }
  .headerMenu_bottom .snsBlock dd ul li {
    padding: 0 5px;
  }
  .headerMenu_bottom .snsBlock dd ul li:first-child img {
    width: 30px;
  }
  .headerMenu_bottom .snsBlock dd ul li:nth-child(2) img {
    width: 25px;
  }
  .headerMenu_bottom .snsBlock dd ul li:last-child img {
    width: 25px;
  }
  .headerMenu_bottom .headerMenu_link {
    margin-top: 29px;
    text-align: center;
  }
  .headerMenu_bottom .headerMenu_link li {
    font-size: 12px;
    padding: 0 20px 0 10px;
  }
  .headerMenu_bottom .headerMenu_link li:before {
    width: 0;
    height: 0;
    top: 1px;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #b28750;
    background-color: transparent;
  }
  .headerMenu .head {
    margin-bottom: 15px;
    padding: 10px 0 9px;
    line-height: 13px;
  }
  .headerMenu .head img {
    height: 13px;
  }
}

footer {
  position: relative;
}

footer .bnr {
  padding-top: 90px;
  padding-bottom: 90px;
  background: #f9faf5;
}

footer .bnr ul {
  display: block;
  letter-spacing: -0.5em;
}

footer .bnr li {
  width: calc((100% - 30px * 3) / 4);
  display: inline-block;
  margin-right: 30px;
  letter-spacing: normal;
}

footer .bnr li:last-child {
  margin-right: 0;
}

footer .bnr li img {
  width: 100%;
}

footer .footerMenu01, footer .footerMenu02 {
  text-align: center;
}

footer .footerMenu01 ul, footer .footerMenu02 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer .footerMenu01 li, footer .footerMenu02 li {
  position: relative;
}

footer .footerMenu01 li:not(:last-child):after, footer .footerMenu02 li:not(:last-child):after {
  content: "";
  display: block;
  position: absolute;
  right: -9px;
  width: 20px;
  height: 1px;
  background-color: #b28750;
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

footer .footerMenu01 {
  border-top: 1px solid #b28750;
  padding: 25px 0 15px;
}

footer .footerMenu01 li {
  padding: 0 4vw;
  font-size: 20px;
  font-weight: bold;
}

footer .footerMenu01 li:after {
  top: 15px;
}

footer .footerMenu02 {
  padding-bottom: 20px;
}

footer .footerMenu02 li {
  padding: 0 3.5vw;
}

footer .footerMenu02 li:after {
  top: 11px;
}

footer .publisher {
  min-height: 400px;
  padding-top: 44px;
  /*background-image: url("../img/common/bg_footer.jpg");*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

footer .publisher_inner {
  position: relative;
}

footer .publisher .description {
  position: absolute;
  top: 0;
  left: 217px;
  font-weight: bold;
}

footer .publisher .logo {
  width: 217px;
  padding-right: 27px;
}

footer .publisher .logo img {
  width: 188px;
  height: 81px;
}

footer .publisher .address {
  width: calc(100% - 217px);
  padding-top: 62px;
  font-size: 14px;
  line-height: 1.64;
}

footer .publisher .sns {
  display: inline-block;
  position: absolute;
  top: 102px;
  left: 21px;
}

footer .publisher .sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer .publisher .sns li {
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  footer .bnr {
    padding-top: 28px;
    padding-bottom: 35px;
  }
  footer .bnr ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  footer .bnr li {
    width: calc((100% - 30px) / 2);
    margin-bottom: 20px;
    margin-right: 0;
  }
  footer .bnr li:nth-child(odd) {
    margin-right: 30px;
  }
  footer .footerMenu01, footer .footerMenu02 {
    padding: 10px 4%;
    text-align: left;
  }
  footer .footerMenu01 ul, footer .footerMenu02 ul {
    display: block;
  }
  footer .footerMenu01 li, footer .footerMenu02 li {
    display: inline-block;
  }
  footer .footerMenu01 li:not(:last-child):after, footer .footerMenu02 li:not(:last-child):after {
    display: none;
  }
  footer .footerMenu01 li:before, footer .footerMenu02 li:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  footer .footerMenu01 {
    margin-top: 0;
    padding: 5px 15px;
    border-bottom: 1px solid #b28750;
  }
  footer .footerMenu01 li {
    padding: 5px 7vw 5px 4vw;
    font-size: 14px;
  }
  footer .footerMenu01 li:before {
    width: 6px;
    height: 6px;
    top: 12px;
    bottom: auto;
    background-color: #b28750;
  }
  footer .footerMenu02 li {
    padding: 0 7vw 0 3vw;
    font-size: 12px;
  }
  footer .footerMenu02 li:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #b28750;
  }
  footer .publisher {
    padding-top: 20px;
    min-height: 293px;
  }
  footer .publisher .description {
    font-size: 10px;
    position: static;
  }
  footer .publisher .logo {
    width: 115px;
    padding-right: 10px;
  }
  footer .publisher .logo img {
    width: auto;
    height: auto;
  }
  footer .publisher .colBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 12px;
  }
  footer .publisher .address {
    width: calc(100% - 115px);
    padding-top: 0;
    font-size: 12px;
  }
  footer .publisher .sns {
    width: 100%;
    margin-top: 18px;
    position: static;
  }
  footer .publisher .sns ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  footer .publisher .sns li img {
    width: 33px;
  }
}

.pageTop {
  display: none;
  right: 20px;
  position: fixed;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border: 1px solid #f19495;
  z-index: 100;
}

.pageTop.fixed {
  position: absolute;
}

.pageTop a {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  padding: 23px 0 5px;
  color: #f19495;
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0.08em;
  text-align: center;
}

.pageTop a:before {
  content: "";
  position: absolute;
  top: -21px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border-top: 1px solid #f19495;
  border-right: 1px solid #f19495;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pageTop a span {
  display: none;
}

@media screen and (max-width: 767px) {
  .pageTop,
  .pageTop.fixed {
    display: block;
    width: 100%;
    height: 45px;
    position: static;
  }
  .pageTop a,
  .pageTop.fixed a {
    display: block;
    width: 100%;
    height: 45px;
    padding: 21px 0 12px;
    background: #f19495;
    color: #fff;
    text-decoration: none;
  }
  .pageTop a:before,
  .pageTop.fixed a:before {
    top: -12px;
    border-color: #fff;
  }
  .pageTop a span,
  .pageTop.fixed a span {
    display: inline-block;
  }
}

.copyright {
  padding: 20px 0;
  background: #fff;
  font-size: 14px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .copyright {
    padding: 10px 0;
    font-size: 10px;
  }
}

/*共通*/
.pcOnly {
  display: block !important;
}

.spOnly {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
}

.colBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .colBlock {
    display: block;
  }
}

.articleList_item .img {
  position: relative;
  margin-bottom: 10px;
  overflow: hidden;
  height: auto;
  padding-bottom: 69%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.articleList_item .img img {
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.articleList_item .articleType {
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
  color: #b28750;
  font-size: 14px;
}

.articleList_item .articleType-article {
  background-image: url("../img/common/ico_article_gold_pc.png");
}

.articleList_item .articleType-special {
  background-image: url("../img/common/ico_special_gold_pc.png");
}

.articleList_item .articleType-series {
  background-image: url("../img/common/ico_series_gold_pc.png");
}

.articleList_item .title {
  font-size: 18px;
}

.articleList_item a:hover {
  text-decoration: none;
}

.articleList_item a:hover .img {
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0.6;
}

.articleList_item a:hover .title {
  text-decoration: underline;
}

.articleList-v .articleList_item {
  margin-bottom: 20px;
}

.articleList-v .articleList_item .img {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .articleList .articleType {
    padding-left: 15px;
    font-size: 12px;
    /*			&-special {
				background-image: url("../img/common/ico_special_gold_sp.png");
			}*/
  }
  .articleList .articleType-article {
    background-image: url("../img/common/ico_article_gold_sp.png");
    background-size: 12px auto;
  }
  .articleList .articleType-series {
    background-image: url("../img/common/ico_series_gold_sp.png");
    background-size: 10px auto;
  }
  .articleList .title {
    font-size: 14px;
  }
  .articleList-v .colBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .articleList_item .img img {
    width: 100%;
  }
}

.headBlock {
  padding: 53px 0 23px;
  text-align: center;
}

.headBlock_inner {
  position: relative;
  display: inline-block;
  margin: 0 auto;
}

.headBlock .alphabeticalTitle {
  font-size: 57px;
  line-height: 57px;
  color: #b28750;
  letter-spacing: 0.03em;
}

.headBlock .label {
  position: relative;
  margin-top: 10px;
  color: #585858;
  font-size: 16px;
}

.headBlock .label .head {
  display: inline-block;
  position: relative;
  padding: 0 10px;
  z-index: 5;
  font-weight: bold;
}

.headBlock .label:before, .headBlock .label:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: auto;
  margin: auto;
  height: 1px;
  background-color: #aaaaaa;
  z-index: 1;
}

.headBlock .label:before {
  left: 0;
}

.headBlock .label:after {
  right: 0;
}

.headBlock .label:before, .headBlock .label:after {
  width: 66px;
}

.headBlock .label:before {
  left: 0;
}

.headBlock .label:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: auto;
  margin: auto;
  height: 1px;
  background-color: #aaaaaa;
  z-index: 1;
  right: 0;
}

.headBlock .hidden {
  display: none;
}

@media screen and (max-width: 767px) {
  .headBlock .alphabeticalTitle {
    font-size: 34px;
    line-height: 34px;
  }
  .headBlock .label {
    margin-top: 5px;
  }
  .headBlock .label .head {
    font-size: 12px;
  }
  /*ご利用規約*/
  .headBlock-tern .headBlock_inner {
    width: 130px;
  }
}

.btnContainer .btn {
  display: block;
  padding: 4px 0;
  background-color: #f19495;
  color: #fff;
}

.btnContainer .btn:focus {
  text-decoration: none;
}

.btnContainer .btn-more {
  position: relative;
  width: 94px;
  padding-left: 20px;
}

.btnContainer .btn-more:after {
  content: "";
  position: absolute;
  top: 0;
  right: 17px;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tagList li {
  display: inline-block;
  padding: 0 6px 15px;
}

.tagList li a {
  position: relative;
  display: inline-block;
  padding: 0 27px 0 35px;
  height: 32px;
  line-height: 32px;
  background-color: #fff;
  border: 1px solid #aaaaaa;
  border-radius: 16px;
}

.tagList li a:before {
  content: "#";
  position: absolute;
  top: 0px;
  left: 24px;
}

@media screen and (max-width: 767px) {
  .tagList li {
    padding: 0 2px 10px;
  }
  .tagList li a {
    height: 26px;
    padding: 0 11px 0 22px;
    line-height: 26px;
    border-radius: 13px;
    font-size: 12px;
  }
  .tagList li a:before {
    left: 14px;
  }
}

.pagination {
  margin-bottom: 70px;
}

.pagination_inner {
  position: relative;
  text-align: center;
}

.pagination_inner li {
  display: inline-block;
}

.pagination_inner li.select {
  width: 300px;
  position: relative;
  border: 1px solid #f09495;
  height: 36px;
  margin: 0 40px;
  background: #fff;
  cursor: pointer;
}

.pagination_inner li ul {
  position: relative;
  top: -6px;
}

.pagination_inner .label {
  color: #f09495;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: absolute;
  width: 100%;
  line-height: 36px;
  height: 36px;
  z-index: 1;
  text-align: center;
}

.pagination_inner select {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 36px;
  border: none;
  opacity: 0;
  position: relative;
  z-index: 2;
}

.pagination_inner .back {
  position: absolute;
  left: 0;
}

.pagination_inner .back a {
  position: relative;
  color: #f09495;
  border: 1px solid #f09495;
  padding: 9px 17px 9px 37px;
}

.pagination_inner .back a::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 45%;
  left: 10px;
  border-left: 1px solid #f09495;
  border-bottom: 1px solid #f09495;
  -webkit-transform: rotate(45deg) translateY(-50%);
  -ms-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}

.pagination_inner .back a:hover {
  text-decoration: none;
}

.pagination_inner .number {
  display: inline-block;
}

.pagination_inner .number a,
.pagination_inner .number span {
  padding: 6px 10px;
}

.pagination_inner .number a:hover,
.pagination_inner .number span:hover {
  text-decoration: none;
}

.pagination_inner .number.current span {
  color: #fff;
  background: #f09495;
}

.pagination_inner .next {
  position: absolute;
  right: 0;
}

.pagination_inner .next a {
  position: relative;
  color: #f09495;
  border: 1px solid #f09495;
  padding: 9px 37px 9px 17px;
}

.pagination_inner .next a::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 45%;
  right: 15px;
  border-right: 1px solid #f09495;
  border-top: 1px solid #f09495;
  -webkit-transform: rotate(45deg) translateY(-50%);
  -ms-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}

.pagination_inner .next a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .pagination {
    margin-bottom: 70px;
  }
  .pagination_inner li.select {
    width: 100px;
    height: 26px;
    margin: 0 20px;
  }
  .pagination_inner li ul {
    top: -3px;
  }
  .pagination_inner .label {
    height: 26px;
    line-height: 26px;
  }
  .pagination_inner .back a {
    padding: 5px 9px 5px 19px;
  }
  .pagination_inner .back a::before {
    left: 5px;
  }
  .pagination_inner .number a {
    padding: 3.5px 6.5px;
  }
  .pagination_inner .next a {
    padding: 5px 19px 5px 9px;
  }
  .pagination_inner .next a::after {
    right: 10px;
  }
}

.threeCol .articleList {
  margin-bottom: 38px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.threeCol .articleList_item {
  width: calc((100% - 30px * 2) / 3);
  margin-bottom: 37px;
}

.threeCol .articleList_item:not(:nth-child(3n)) {
  margin-right: 29px;
}

.threeCol .articleList_item .img .caption {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.threeCol .articleList_item .img .caption .captionLabel {
  display: inline-block;
  line-height: 1;
  padding: 4px 16px;
  background: #f09495;
  color: #fff;
  margin-right: 5px;
}

.threeCol .articleList_item .img img {
  height: 239px;
  max-width: inherit;
  max-width: auto;
}

.threeCol .articleList_item .title {
  font-weight: bold;
}

.threeCol .articleList_item .lead {
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}

.threeCol .articleList_item .prefectureBlock {
  font-size: 14px;
}

.threeCol .articleList_item .prefectureBlock .prefecture {
  display: inline-block;
  position: relative;
  padding: 3px 5px 3px 8px;
  margin-right: 15px;
  background: #b28750;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.2em;
}

.threeCol .articleList_item .prefectureBlock .prefecture::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: -8px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 8px solid #b28750;
}

.threeCol .articleList_item .prefectureBlock .area {
  display: inline;
  letter-spacing: 0.1em;
}

.threeCol .articleList_item .prefectureBlock .area a {
  color: #b28750;
  border-bottom: 1px solid #b28750;
}

.threeCol .articleList.articleList-photoStudio .articleList_item .img {
  padding-bottom: 100%;
}

.threeCol .articleList.articleList-photoStudio .articleList_item .img img {
  height: auto;
}

.threeCol .articleList.articleList-photoStudio .articleList_item .lead {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-height: 3em;
}

@media screen and (max-width: 767px) {
  .threeCol .articleList .articleList .articleType {
    padding-left: 20px;
  }
  .threeCol .articleList .articleList_item {
    width: 100%;
    margin-bottom: 28px;
  }
  .threeCol .articleList .articleList_item .img img {
    height: 280px;
    width: auto;
  }
  .threeCol .articleList .articleList_main {
    width: 100vw;
  }
  .threeCol .articleList .articleList_main .colBlock {
    width: 100%;
  }
  .threeCol .articleList .articleList_main .colBlock .img {
    display: block;
    width: auto;
    padding: 0 4%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .threeCol .articleList .articleList_main .colBlock .txt {
    display: block;
    width: auto;
    padding: 0 4%;
  }
  .threeCol .articleList .articleList_main .colBlock .txt .title {
    font-size: 20px;
  }
}

.nickName {
  position: relative;
  width: 818px;
  margin: 0 auto;
  color: #B28750;
}

.nickName::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 25px;
  margin: -4px 10px 0 0;
  background: url("../img/common/ico_person.svg") no-repeat left top;
  background-size: cover;
  vertical-align: middle;
}

.arrowList:before {
  content: url("/assets/img/categories/list_mark_pc.png");
  position: relative;
  top: -3px;
  left: -8px;
}

.arrowList a {
  border-bottom: 1px solid #6a6056;
}

.arrowList a:hover {
  border-bottom: none;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .arrowList:before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    background: url("/assets/img/categories/list_mark_sp.png") no-repeat;
    background-size: contain;
    vertical-align: middle;
    left: -2px;
  }
}

.category {
  display: inline-block;
  width: 103px;
  margin-right: 20px;
  padding: 4px 0;
  color: #fff;
  text-align: center;
  background-color: #f19495;
}

.category-info {
  background-color: #90bead;
}

.category-update {
  background-color: #919bac;
}

.category-shougai {
  background-color: #f08d72;
}

@media screen and (max-width: 767px) {
  .category {
    width: 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 7px;
    font-size: 12px;
    line-height: 12px;
  }
}

/*エリア情報*/
.areaPath {
  display: inline;
}

.areaPath li {
  display: inline;
}

.newsBlock {
  position: relative;
}

.newsBlock .headBlock .label:before, .newsBlock .headBlock .label:after {
  width: 30px;
}

.newsBlock li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 12px 0;
  background: url("../img/common/line_dot.png") repeat-x left bottom;
}

.newsBlock li .head {
  width: 223px;
}

.newsBlock .title {
  width: calc(100% - 223px);
}

.newsBlock .btnContainer {
  position: absolute;
  top: 60px;
  right: 0;
}

.newsBlock .btnContainer .btn.btn-more {
  position: relative;
  width: 94px;
  padding: 4px 0;
  padding-left: 20px;
  text-align: left;
  font-size: 16px;
}

.newsBlock .btnContainer .btn.btn-more::after {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  right: 17px;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 1024px) {
  .newsBlock li .head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 210px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .newsBlock li .title {
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .newsBlock .headBlock img {
    width: 104px;
  }
  .newsBlock .headBlock .alphabeticalTitle {
    font-size: 43px;
  }
  .newsBlock .headBlock .label:before, .newsBlock .headBlock .label:after {
    width: 20px;
  }
  .newsBlock li {
    display: block;
  }
  .newsBlock li .head,
  .newsBlock li .title {
    width: 100%;
  }
  .newsBlock li .title {
    margin: 0;
  }
  .newsBlock li .head {
    margin-bottom: 5px;
  }
  .newsBlock .btnContainer {
    position: static;
    text-align: center;
    padding: 26px 0;
  }
  .newsBlock .btnContainer .btn {
    display: inline-block;
    text-align: left;
  }
}

.wysiwyg {
  font-size: 1.6em;
  margin-bottom: 40px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  /*wysiwyg内ページタイトル*/
}

.wysiwyg h2, .wysiwyg h3, .wysiwyg h4 {
  font-weight: bold;
}

.wysiwyg h2 {
  color: #6a6056;
  font-size: 30px;
}

.wysiwyg h3 {
  display: inline-block;
  border-bottom: 1px solid #b28750;
  font-weight: normal;
  font-size: 25px;
}

.wysiwyg h4 {
  margin: 0 0 8px;
  color: #b28750;
  font-size: 18px;
}

.wysiwyg p, .wysiwyg ul, .wysiwyg ol {
  margin: 25px 0;
  font-size: 1.6rem;
}

.wysiwyg div {
  margin: 25px 0;
}

.wysiwyg div:after {
  content: "";
  display: block;
  clear: both;
}

.wysiwyg strong {
  font-weight: bold;
}

.wysiwyg table {
  width: 100%;
  border-collapse: collapse;
  font-size: 100%;
  margin: 25px 0;
}

.wysiwyg table th, .wysiwyg table td {
  padding: 7px 10px;
  border: 1px solid #ccc;
  font-size: 16px;
}

.wysiwyg table th {
  width: 115px;
  background: #b28750;
  color: #fff;
  font-weight: normal;
}

.wysiwyg ul, .wysiwyg ol {
  list-style-position: outside;
  margin-left: 10px;
  padding: 0;
}

.wysiwyg ul li {
  list-style: disc;
}

.wysiwyg ol li {
  list-style: decimal;
}

.wysiwyg ul li {
  position: relative;
  list-style-type: none;
  padding-left: 15px;
}

.wysiwyg ul li:before {
  content: "";
  position: absolute;
  top: 11px;
  left: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  background-color: #b28750;
}

.wysiwyg .photoCol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wysiwyg .photoCol > * {
  width: 50%;
}

.wysiwyg .photoBox figcaption {
  padding: 5px 25px 0 0;
  font-size: 14px;
}

.wysiwyg figure {
  margin: 25px 0;
}

.wysiwyg figure img {
  margin-bottom: 5px;
}

.wysiwyg figure figcaption {
  font-size: 14px;
}

.wysiwyg a {
  color: #5086a0;
  text-decoration: underline;
}

.wysiwyg .headBlock,
.wysiwyg .headBlock_inner,
.wysiwyg .alphabeticalTitle {
  margin: 0;
}

.wysiwyg .headBlock .label {
  margin-bottom: 0;
}

.wysiwyg .headBlock .label:before, .wysiwyg .headBlock .label:after {
  width: 100%;
}

.wysiwyg .headBlock .label .head {
  background-color: #FFF;
  padding: 0 15px;
}

.wysiwyg hr {
  height: 0;
  margin: 50px 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #b28750;
}

@media screen and (max-width: 767px) {
  .wysiwyg h2 {
    font-size: 19px;
  }
  .wysiwyg h3, .wysiwyg h4 {
    font-size: 18px;
  }
  .wysiwyg ul li:before {
    top: 8px;
    bottom: auto;
  }
  .wysiwyg p, .wysiwyg ul, .wysiwyg ol {
    font-size: 1.4rem;
    margin: 12px 0;
  }
  .wysiwyg div {
    margin: 12px 0;
  }
  .wysiwyg .photoBox figcaption {
    font-size: 12px;
  }
  .wysiwyg table th, .wysiwyg table td {
    font-size: 14px;
  }
  .wysiwyg table th {
    width: 80px;
  }
  .wysiwyg figure figcaption {
    font-size: 12px;
  }
}

.mceContentBody {
  font-size: 14px;
  padding: 0 20px;
}
